Page MenuHomePhabricator

On [[Special:FundraiserLandingPage]], when the currency is Egyptian pound, the donation amounts are reversed
Closed, ResolvedPublic

Description

In the donation interface (see URL), when the currency is Egyptian pound, the donation amounts are reversed.

Please see the following diff for the current and correct rendering of the donation amounts.

http://en.wikipedia.org/w/index.php?title=Wikipedia:Sandbox&oldid=561838719

Proposed solution:

Write the currency name in English or enclose the donation amounts in a div dir=rtl tag.

This is a minor formatting issue but it would be nice if it was fixed.

Chrome 27, Firefox 22 and IE 10 under Windows 8


Version: unspecified
Severity: normal
URL: https://donate.wikimedia.org/w/index.php?title=Special:FundraiserLandingPage&country=EG&uselang=en&utm_medium=spontaneous&utm_source=fr-redir&utm_campaign=spontaneous

Details

Reference
bz50298

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:41 AM
bzimport set Reference to bz50298.
bzimport added a subscriber: Unknown Object (MLST).
Meno25 created this task.Jun 27 2013, 4:09 PM
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM
Pcoombe closed this task as Resolved.Jun 2 2015, 2:41 PM
Pcoombe claimed this task.
Pcoombe added a subscriber: Pcoombe.

Fixed, we use 'E£' as the currency symbol in English now.